As of April 16, 2020 SARS-CoV-2 Response

We are committed to the safety and health of all our Worldwide Employees and Customers and will endeavour to follow all guidelines of Centers for Disease Control and Prevention (CDC), Public Health England and applicable local governments. During this time all our global teams will be following Work-From-Home directives and will continue to work normal business hours. We apologize for any delay in responses and appreciate your understanding.

Requisitos del sistema

Cliente Go Integrator para PC

Sistemas operativos compatibles

Requisitos mínimos de hardware

  • Procesador Pentium 1.8 GHz
  • Pantalla SVGA
  • 2GB de memoria
  • 1GB de espacio libre en disco
  • Adaptador de red conectado a una red TCP/IP
  • Teclado y ratón

Note: ultra-wide monitors not supported

Extensiones máximas recomendadas

50 extensiones


Cliente Go Integrator para Mac

Sistemas operativos compatibles

  • macOS Versión 10.15:Catalina
  • macOS Versión 10.14:Mojave
  • macOS Versión 10.13:High Sierra
  • macOS Versión 10.12:Sierra

Requisitos mínimos de hardware

  • Mac con procesador Intel
  • Pantalla SVGA
  • 1GB de Memoria
  • 1GB de espacio libre en disco
  • Adaptador de red conectado a una red TCP/IP
  • Teclado y ratón

Extensiones máximas recomendadas

50 extensiones


Cliente Go Operator para PC

Sistemas operativos compatibles

  • Windows 10 (modo de escritorio)
32 bit y 64 bit Citrix y Terminal Services no son compatibles

Requisitos mínimos de hardware

  • Procesador Pentium 1.8 GHz
  • Pantalla SVGA
  • 2GB de memoria
  • 1GB de espacio libre en disco
  • Adaptador de red conectado a una red TCP/IP
  • Teclado y ratón

Soporte recomendado del máximo de extensiones

Hasta 250 extensiones


Cliente Go Wallboard para PC

Sistemas operativos compatibles

  • Windows 10 (modo de escritorio)
32 bit y 64 bit Citrix y Terminal Services no son compatibles

Requisitos mínimos de hardware

  • Procesador Pentium 1.8 GHz
  • Full HD (1080P) display
  • 2GB de memoria
  • 1GB de espacio libre en disco
  • Adaptador de red conectado a una red TCP/IP
  • Teclado y ratón

Networking Requirements

  • API TCP port 9000
  • Browser mirror by default port 8080
For AWS/Azure instances you must open the relevant port on the AWS/Azure firewall as well Modificar el cortafuegos para permitir la conexión con un navegador remoto

Cliente Go TAPI para PC

Nota:De forma estandar, Go TAPI no soporta el Desvío de llamadas o NM. Póngase en contacto con su proveedor si necesita soporte para estas funciones.

Sistemas operativos compatibles

Requisitos mínimos de hardware

  • Procesador Pentium 1.8 GHz
  • Pantalla SVGA
  • 2GB de memoria
  • 1GB de espacio libre en disco
  • Adaptador de red conectado a una red TCP/IP
  • Teclado y ratón

Go Integrator Chrome Extension

Sistemas operativos compatibles

  • Windows 10 (modo de escritorio)
  • macOS
  • Chromebook

Navegadores Compatibles

  • Google Chrome 

Tipo de licencia

  • Go Integrator DB

Adaptador Salesforce

Sistemas operativos compatibles

  • Windows 10 (modo de escritorio)

Navegadores Compatibles

  • Microsoft Edge
  • Google Chrome
  • Mozilla Firefox
  • Opera
  • Safari

Tipo de licencia

  • Go Integrator DB

Marcación Web

Versiones soportadas

Navegador Versiones soportadas Extensión / complemento
Internet Explorer (PC) 11 * Detección de números de teléfono 1.1.0
Microsoft Edge 44.X Detección de números de teléfono 1.2.2
Google Chrome (PC y Mac) 77.X Detección de números de teléfono 1.2.2
Mozilla Firefox (PC) 69.X Detección de números de teléfono 1.2.2
Opera (PC y Mac) 64 Detección de números de teléfono 1.2.2
Safari (Mac) 11.0 Detección de números de teléfono 1.2.2

*El parche de seguridad de Microsoft MS14-080 impide la marcación por página web al trabajar con IE11. Por favor, póngase en contacto con el centro de soporte en caso de que usted esté experimentando este problema.


Skype for Business

Versiones soportadas

  • Cliente Skype for Business 2015 y 2016

UC-one

Versiones soportadas

  • UC-one (SaaS) Version 3.7.5
  • UC-one Versión 22.6.0

Componentes de Microsoft

Versiones soportadas

  • Framework .NET 4.5 (requerido y enviado con el software).